<?php

namespace app\admin\model;

use think\Model;

class UserMessage extends Model
{
    public function addMessage($data)
    {
        $result = $this
            ->insert($data);

        return $result;
    }


}
